#kas_cart {
	width: 100%;
	float: left;
	margin-bottom: 50px;
}

#kas_cart h1 {
	position: inherit;
	width: 100%;
	height: auto;
	padding-bottom: 10px;
	margin-bottom: 30px;
	border-bottom: 1px solid #CCCCCC;
	font-size: 20px;
}


#product_categories {
	width: 100%;
	margin-bottom: 30px;
	float: left;
}

		
		.header_row {
			width: 100%;
			height: 30px;
			border-bottom: 1px dotted #437492;
			margin-bottom: 0px;
			padding: 0;
		}
		
		.header_row a {
			font-weight: bold;
			float: right;
			background: url(../images/admin/new.png) top right no-repeat;
			padding-right: 45px;
		}
		
		#product_categories .main_category {
			height: 35px;
			background-color: #b2c1c8;
			border-bottom: 1px solid #FFFFFF;
			width: 100%;
			float: left;
		}
		
				#product_categories .main_name {
					width: 50%;
					height: 35px;
					font-size: 17px;
					font-weight: bold;
					color: #3a6b89;
					padding: 0;
					text-indent: 10px;
					line-height: 35px;
					float: left;
				}
				
				#product_categories .main_actions {
					width: 50%;
					height: 35px;
					text-align: right;
					padding: 0;
					float: left;
				}
				
						.expand {
							display: block;
							width: 35px;
							height: 35px;
							background: url(../images/admin/expand.png) no-repeat top left #8ba9b7;
							float: right;
						}
						
								.expand:hover {
									background-color: #3a6b89;
								}
								
						.product_categories_edit a {
							display: block;
							width: 25px;
							height: 35px;
							background: url(../images/admin/edit.png) no-repeat top center;
							float: right;
							line-height: 35px;
							font-size: 12px;
							margin-right: 2px;
						}
						
								.product_categories_edit a:hover {
									background-color: #3a6b89;
								}
						
						.product_categories_delete a {
							display: block;
							width: 25px;
							height: 35px;
							background: url(../images/admin/delete.png) no-repeat top center;
							float: right;
							line-height: 35px;
							font-size: 12px;
							margin-right: 2px;
						}
						
								.product_categories_delete a:hover {
									background-color: #3a6b89;
								}
								
						.product_categories_add a {
							display: block;
							width: 25px;
							height: 35px;
							background: url(../images/admin/add.png) no-repeat top center;
							float: right;
							line-height: 35px;
							font-size: 12px;
							margin-right: 2px;
						}
						
								.product_categories_add a:hover {
									background-color: #3a6b89;
								}
								
						.product_categories_moveup a {
							display: block;
							width: 20px;
							height: 35px;
							background: url(../images/admin/move_up.png) no-repeat top center;
							float: right;
							line-height: 35px;
							font-size: 12px;
							margin-right: 5px;
						}
						
								.product_categories_moveup a:hover {
									background-color: #e8d3b9;
								}
								
						.product_categories_movedown a {
							display: block;
							width: 20px;
							height: 35px;
							background: url(../images/admin/move_down.png) no-repeat top center;
							float: right;
							line-height: 35px;
							font-size: 12px;
							margin-right: 5px;
						}
						
								.product_categories_movedown a:hover {
									background-color: #e8d3b9;
								}
								
						.product_categories_view a {
							display: block;
							width: 25px;
							height: 35px;
							background: url(../images/admin/view.png) no-repeat top center;
							float: right;
							line-height: 35px;
							font-size: 12px;
							margin-right: 0;
						}
						
								.product_categories_view a:hover {
									background-color: #3a6b89;
								}
								
						.button_upload a {
							display: block;
							width: 25px;
							height: 35px;
							background: url(../images/admin/upload.png) no-repeat top center;
							float: right;
							line-height: 35px;
							font-size: 12px;
							margin-right: 2px;
						}
						
								.button_upload a:hover {
									background-color: #e8d3b9;
								}
								
		#product_categories .sub_category {
			height: 35px;
			background-color: #d0dee7;
			border-bottom: 1px solid #FFFFFF;
			width: 100%;
			float: left;
		}
		
				#product_categories .sub_name {
					width: 50%;
					height: 35px;
					font-size: 16px;
					font-weight: bold;
					color: #912d37;
					padding: 0;
					text-indent: 25px;
					line-height: 35px;
					float: left;
				}
				
				#product_categories .sub_actions {
					width: 50%;
					height: 35px;
					text-align: right;
					padding: 0;
					float: left;
				}
				
						#product_categories .sub2_category {
							height: 35px;
							background-color: #e3ecf3;
							border-bottom: 1px solid #FFFFFF;
							width: 100%;
							float: left;
						}
		
								#product_categories .sub2_name {
									width: 50%;
									height: 35px;
									font-size: 14px;
									font-weight: bold;
									color: #912d37;
									padding: 0;
									text-indent: 40px;
									line-height: 35px;
									float: left;
								}
				
								#product_categories .sub2_actions {
									width: 50%;
									height: 35px;
									text-align: right;
									padding: 0;
									float: left;
								}
								
										#product_categories .child_category {
											height: 35px;
											background-color: #FFFFFF;
											border-bottom: 1px solid #FFFFFF;
											width: 100%;
											float: left;
										}
		
												#product_categories .child_name {
													width: 50%;
													height: 35px;
													font-size: 14px;
													font-weight: normal;
													color: #912d37;
													padding: 0;
													text-indent: 55px;
													line-height: 35px;
													float: left;
												}
				
												#product_categories .child_actions {
													width: 50%;
													height: 35px;
													text-align: right;
													padding: 0;
													float: left;
												}
				
		#product_categories .no_category {
			height: 35px;
			background-color: #fdf6ed;
			border-bottom: 1px solid #FFFFFF;
			width: 100%;
			float: left;
			font-size: 12px;
			text-indent: 15px;
			line-height: 35px;
			color: #912d37;
		}
				
		#add_main_category {
			width: 450px;
			float: left;
			padding-top: 5px;
		}
				
				#add_main_category label {
					height: 35px;
					margin-right: 30px;
					font-size: 12px;
					font-weight: bold;
				}
				
		#admin_result {
			width: 100%;
			height: 42px;
			background: url(../images/admin/result.png) no-repeat top left;
			line-height: 42px;
			padding: 0;
			margin-bottom: 40px;
		}
		
				#admin_result img {
					margin-right: 10px;
					float: left;
				}			
				
				
	.category_input {
		width: 440px;
		font-size: 30px;
		padding: 8px;
		font-weight: bold;
		font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	}	
	
	.lightbox_heading {
		display: block;
		color: #437492;
		font: normal 22px "Arial", "Tahoma", sans-serif;
		margin-bottom: 10px;
	}
	
	#button_save a {
		display: block;
		width: 120px;
		height: 38px;
		background: url(../images/admin/button_save.png) no-repeat top left;
		float: right;
		font-size: 16px;
		font-weight: bold;
		text-indent: 45px;
		line-height: 38px;
		margin-right: 60px;
	}
	
			#button_save a:hover {
				text-decoration: none;
			}
	
	#button_cancel a {
		display: block;
		width: 120px;
		height: 38px;
		background: url(../images/admin/button_cancel.png) no-repeat top left;
		float: right;
		font-size: 16px;
		font-weight: bold;
		text-indent: 45px;
		line-height: 38px;
	}
	
			#button_cancel a:hover {
				text-decoration: none;
			}
			
	#button_delete a {
		display: block;
		width: 120px;
		height: 38px;
		background: url(../images/admin/button_delete.png) no-repeat top left;
		float: right;
		font-size: 16px;
		font-weight: bold;
		text-indent: 45px;
		line-height: 38px;
		margin-right: 60px;
	}
	
			#button_delete a:hover {
				text-decoration: none;
			}
			
	#NO_IE_overlay {
		position:absolute;
		top:0;
		left:0;
		width:1500px;
		height:1500px;
		background-color:#000;
	}
	
			#NO_IE_overlay_message {
				position: absolute;
				top:50%;
				left:50%;
				margin:-220px 0 0 -250px;
				background-color: #FFFFFF;
				width: 500px;
				height: 300px;
				z-index:9999;
				border: 2px solid #CCCCCC;
				text-align: center;
			}
			
	.list_main {
		font-weight: bold;
		color: #000000;
		background-color: #CCCCCC;
	}
	
	.list_sub {
		text-indent: 15px;
		color: #000000;
		background-color: #f0f0f0;
	}
	
	.list_child {
		text-indent: 35px;
	}
	
	.cat_products_list {
		border-top: 1px solid #912d37;
		padding-top: 1px;
		border-bottom: 1px solid #912d37;
		padding-bottom: 1px;
	}
	
	#products .product {
			height: 35px;
			background-color: #eef2f6;
			border-bottom: 1px solid #FFFFFF;
			width: 100%;
			float: left;
		}
		
				#products .product_name {
					width: 50%;
					height: 35px;
					font-size: 11px;
					font-weight: bold;
					padding: 0;
					text-indent: 10px;
					line-height: 35px;
					float: left;
				}
				
				#products .product_actions {
					width: 50%;
					height: 35px;
					text-align: right;
					padding: 0;
					float: left;
				}
				
	#brands {
		margin-bottom: 30px;
		width: 100%;
		float: left;
	}
	
	#brands .brand {
			height: 35px;
			background-color: #fdf6ed;
			border-bottom: 1px solid #FFFFFF;
			width: 100%;
			float: left;
		}
		
				#brands .brand_name {
					width: 50%;
					height: 35px;
					font-size: 14px;
					font-weight: bold;
					color: #912d37;
					padding: 0;
					text-indent: 10px;
					line-height: 35px;
					float: left;
				}
				
				#brands .brand_actions {
					width: 50%;
					height: 35px;
					text-align: right;
					padding: 0;
					float: left;
				}
				
		#articles .article {
			height: 35px;
			background-color: #fdf6ed;
			border-bottom: 1px solid #FFFFFF;
			width: 100%;
			float: left;
		}
		
				#articles .article_title {
					width: 70%;
					height: 35px;
					font-size: 14px;
					font-weight: bold;
					color: #912d37;
					padding: 0;
					text-indent: 10px;
					line-height: 35px;
					float: left;
				}
				
				#articles .article_actions {
					width: 30%;
					height: 35px;
					text-align: right;
					padding: 0;
					float: left;
				}
				
		#files .file {
			height: 35px;
			background-color: #f6fbff;
			border-bottom: 1px solid #FFFFFF;
			width: 100%;
			float: left;
		}
				
				#files .file_icon {
					width: 50%;
					height: 35px;
					font-size: 14px;
					font-weight: bold;
					padding: 0;
					text-indent: 10px;
					line-height: 35px;
					float: left;
				}
				
				#files .file_name {
					width: 70%;
					height: 35px;
					font-size: 12px;
					font-weight: bold;
					padding: 0;
					text-indent: 5px;
					line-height: 35px;
					float: left;
				}
				
						#files .file_name img {
							vertical-align: middle;
							margin-right: 10px;
						}
				
				#files .file_actions {
					width: 30%;
					height: 35px;
					text-align: right;
					padding: 0;
					float: left;
				}
				
						#files .file_folder {
							height: 35px;
							background-color: #eef2f6;
							border-bottom: 1px solid #FFFFFF;
							width: 100%;
							float: left;
						}
				
								#files .file_folder_name {
									width: 70%;
									height: 35px;
									font-size: 17px;
									font-weight: bold;
									padding: 0;
									text-indent: 0;
									line-height: 35px;
									float: left;
								}
								
										#files .file_folder_name img {
											vertical-align: middle;
											margin-right: 5px;
											margin-left: 0;
										}
				
								#files .file_folder_actions {
									width: 30%;
									height: 35px;
									text-align: right;
									padding: 0;
									float: left;
								}
								
		.customers_table {
			width: 100%;
			border-spacing: 0;
			font-size: 11px;
		}
		
				.customers_table td {
					height: 30px;
				}
		
				.customers_header {
					font-weight: bold;
					border-bottom: 1px solid #437492;
					height: 30px;
					color: #255477;
					font-size: 11px;
				}
				
				.customers_row {
					border-bottom: 1px dotted #437492;
				}
				
				
	#ViewAsPDF {
		display: block;
		width: 529px;
		height: 55px;
		line-height: 55px;
		text-indent: 70px;
		background: url(../images/ViewAsPDF.jpg) no-repeat top left;
		margin-bottom: 30px;
	}
	
	#right_panel_links ul {
		list-style: none;
		margin: 0;
		padding: 0;
		border-top: 1px dotted #eef2f6;
	}
	
	#right_panel_links li {
		margin: 0;
		padding: 0;
	}
	
	#right_panel_links a {
		display: block;
		height: 30px;
		line-height: 30px;
		border-bottom: 1px dotted #eef2f6;
		font-weight: bold;
	}
				
				
				
				